body {margin:0px; padding: 15px 40px; font-family: verdana; background-color: #FFF; color: #000000; font-size: 12px; line-height: 150%; min-width: 900px;}

a {color: #0857A6; cursor: hand}
a:hover {color: #F26D00; text-decoration: none;}

img {border:0;}

.blue {color: #0857A6}
.orang {color: #f26d00}

h1 {margin: 0; padding: 0; font: normal 26px arial narrow, arial, verdana; color: #0857A6;}
h2 {margin: 11px 0; font: normal 20px arial narrow, arial, verdana; text-transform: uppercase; color: #0857A6;}
h3 {margin: 0; padding: 0 0 5px 0; font: normal 18px arial narrow, arial, verdana; color: #0857A6;} 
h4 {margin: 0; padding: 0; font-size: 120%; color: #0857A6; }
h5 {margin: 11px 0; font: normal 14px arial narrow, arial, verdana; text-transform: uppercase; color: #000000;}

/* ????? */
#header {height: 117px; position: relative; background: url(topb.gif); margin-bottom: 20px;}
#hl {height: 117px; background: url(topl.gif) no-repeat;}
#hr {height: 117px; background: url(topr.gif) no-repeat right;}
#logo {margin: 18px 0 0 25px;  float: left;}
#name {position: absolute; left: 390px; top: 22px; width: 300px; height: 100px;}
#uptop {background-color: #FFF; text-align:center;padding:10px;border:1px dashed red;}

#left {float: left;width: 10%;}
#right {float: right;width: 15%;}

#menu1 a {display: block; margin-bottom: 18px; font-size: 120%; font-weight: bold;}
#menu1 img {float: left; margin: 6px 8px 0 0;}

#bmenu {float: left; margin: 36px 0 0 100px; font-size: 13px;}

#main {margin: 0 21% 60px 17%; }

.news {margin-bottom: 20px; }
.news div {position: relative; left: -13px; z-index: 0; margin-bottom: 2px; padding: 0 0 0 13px; background: url(li.gif) no-repeat 0px 6px; font-weight: bold;}
.sm {font-size: 95%}
.tb {font-weight: bold;}

.rec {margin-bottom: 14px; border-top: 1px solid #EBE6D9;}

.type {width: 96%; float: left;}

.m2 {width: 48%; float: left;}
.m2_sub {margin: 0 0 0 54px}


/* ???? ?????? */
.search_block {background: url(src_ico.jpg) no-repeat;}
.srcb	{background: url(srcb.gif) repeat-x; width: 260px; margin-bottom: 10px}
.srcb2 {background: url(srcl.gif) no-repeat;}
.srcb3 {background: url(srcr.gif) no-repeat right; height: 27px;}
.srcb4 {margin: 2px 0 0 14px}
.srci	{font-size: 15px; margin: 2px 0 0 14px; border: 0; width: 180px}

.input_block  {background: url(in_ico.jpg) no-repeat; border-top: 1px solid #EBE6D9;}
.output_block  {background: url(out_ico.jpg) no-repeat; border-top: 1px solid #EBE6D9;}

/* ??????? */
.t12 {height: 15px; margin: 0 15px; background: url(t12.gif)}
.t34 {height: 15px; margin: 0 15px; background: url(t34.gif)}
.br {border-right: 1px solid #CCC;}
.bl {border-left: 1px solid #CCC; line-height: 26px;}
.tval {padding: 10px 0 10px 20px; vertical-align: top;}
.tnam {padding: 10px 0; vertical-align: top;}
.tgray {background-color: #F7F7F7}
.ctr {text-align: center}

#bottom {clear: both; background: url(botb.gif) repeat-x}
#bl {background: url(botl.gif) no-repeat}
#br {height: 91px; padding: 0 0 0 100px; background: url(botr.gif) no-repeat right top}

#copyright {float: right; width: 600px; margin: 15px 15px 0 0; font-size: 11px; }
#copyright img{float: left; margin: 2px 10px 0 0;}

.line {height: 15px; border-top: 1px solid #CCCCCC}